apiVersion: source.toolkit.fluxcd.io/v1beta2
kind: GitRepository
metadata:
  name: dockerdemo
  namespace: dockerdemo
spec:
  interval: 1m
  url: https://gitlab.com/Klaus.Kirkelund.Andersen/dockerdemo.git
  ref:
      branch: main
  ignore: |
    # exclude all
    /*
    # include charts directory
    !/helm/